field_note.sticky:
  version: 4.0.0
  css:
    theme:
      css/field_permission_example.css: {}
field_permissions_description:
  version: 1.x
  css:
    theme:
      css/field-permission-description.css: {}
